Package org.eclipse.emf.spi.cdo

# Class CDOSessionInvalidationAggregator

java.lang.Object
org.eclipse.emf.spi.cdo.CDOSessionInvalidationEventQueue
org.eclipse.emf.spi.cdo.CDOSessionInvalidationAggregator

@Deprecated public class CDOSessionInvalidationAggregator extends CDOSessionInvalidationEventQueue
Deprecated.
As of 4.2 use `CDOSessionInvalidationEventQueue`.
If the meaning of this type isn't clear, there really should be more of a description here...

Since:
  4.0
Author:
  Eike Stepper
No Extend
  This interface is not intended to be extended by clients.
No Instantiate
  This class is not intended to be instantiated by clients.

## Constructor Summary

Constructors
Constructor
Description
`CDOSessionInvalidationAggregator(CDOSession session)`
Deprecated.

## Method Summary

### Methods inherited from class org.eclipse.emf.spi.cdo.CDOSessionInvalidationEventQueue

`dispose, getChangeSetData, getSession, handleEvent, poll, remove, reset`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CDOSessionInvalidationAggregator

@Deprecated public CDOSessionInvalidationAggregator(CDOSession session)
Deprecated.